How to install libckyapplet1-dev on Debian Unstable (Sid)